RubyGems Navigation menu

fluent-plugin-elasticsearch 2.11.9

Elasticsearch output plugin for Fluent event collector

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.4.3 - January 15, 2024 (134 KB)
  2. 5.4.2 - December 05, 2023 (133 KB)
  3. 5.4.1 - November 27, 2023 (133 KB)
  4. 5.4.0 - November 20, 2023 (133 KB)
  5. 5.3.0 - April 11, 2023 (132 KB)
  6. 2.11.9 - September 12, 2018 (48 KB)
Mostrar todas las versiones (194 total)

dependencias de Runtime (3):

excon >= 0
fluentd >= 0.14.20

dependencias de Development (5):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.1.0
webmock ~> 1

Propietarios:

Autores:

  • diogo, pitr

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 72.125.701

Para esta versión 3.508

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.0

Enlace: